
/*Navigation CSS*/
/*Responsive*/

/*** Header ***/

/*header */
.navigation #HeaderNavSecondary .snav.subnav1 .Industryoverview,.navigation #HeaderNavSecondary .snav.subnav2 .subitems #respLink { display:none;}
.navigation #HeaderNavSecondary .snav.subnav1 .Productstechnologiesoverview { display:none;}
#ctl00_windowsscopedsearch1ID0EA_msviLSBtbox:focus {
    background-color:#FFFFEE !important;color:#454545 !important;

}

#ctl00_windowsscopedsearch1ID0EA_msviLSBtbox {
    background-color: #515151 !important;
    color: #FFFFEE !important;
}
.enterpriseenglish #ctl00_windowsscopedsearch1ID0EA_msviLSBtbox {
    background-color: #515151 !important;
    color: #000 !important;
}
.enterpriseenglish .snav a.accentBackgroundText:hover, .enterpriseenglish a.accentBackgroundText:hover {color:#000;}

/*#HeaderFarChild{display:none;}*/

#ctl00_windowsscopedsearch1ID0EA_msviLSBtbox{ outline:0;}
#resplink{ display:none;}
.mainNavResponsive{ display:none;}
.subNavResponsive{ display:none;}
.respHeaderMenuandSearch{ display:none;}
.searchImagediv{ display:none;}
#HeaderFarChild{display:block;}
.MenuList:hover{color:#FFFFFF !important;}
 div.MenuList>div{ margin-right:20px;font-weight:normal;}
/*#respLink{ margin-right:0 !important;}*/
/*#respHeaderMenuandSearch .menuImageDiv{width:50% !important;float:left;}*/
.MenuImage {cursor:pointer;}
#HeaderPrimaryNav{font-size:12px !important;}
#searchBackgroundDiv{display:none;}

/*.MenuImageClick{background-repeat:no-repeat;}*/
/*.MenuImageChange{background:url("/global/en-us/windows/enterprise/PublishingImages/windows8/global/menuIcon_hover.png");background-repeat:no-repeat;}*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #HeaderPrimaryNav {letter-spacing:0px;}
    }

@media only screen and (min-width:0px) and (max-width:509px)
{
    #msBing{display:none !important;}
    #HeaderFBOpqaue{ min-width:0; height:50px !important;}
    #Header1{height:50px !important;}
    .menuImageDiv{margin-top:-20px !important; width:18px;height:18px;margin-left:30px;}
    .searchImagediv{margin-top:-18px !important;}
    #HeaderWinLogo .accentBackground{margin-top:9px;}
    .respHeaderMenuandSearch .enterprise-Search{height:20px;width:20px;margin-right:-8px;}
    .respHeaderMenuandSearch .searchImagediv{margin-right:-10px;margin-left:75px; width:20px !important;height:20px;}
    .MenuImage{height:18px;}
    #HeaderWinLogo .accentBackground{height:26px; margin-top:10px;}
    #searchBackgroundDiv{height:77px;}
    .dynScopedSearch table.searchBar_wrap .searchBar_wrap1 {margin-top:12px;}
    /*.MenuImage{width:25px;}*/
    .enterpriseenglish .menuImageDiv{width:33px;height:25px;margin-top:-27px !important;}
    .enterpriseenglish .MenuImage{height:33px;}
   }
/*Tablet portrait viewport 681px - 900px*/

@media only screen and (min-width:901px) and (max-width:1005px)
{
    #scenario1 .heroimage{margin-top:0px;}
    #scenario2 .heroimage{margin-top:0px;}
    #scenario3 .heroimage{margin-top:0px;}
    #scenario4 .heroimage{margin-top:0px;}
    #scenario5 .heroimage{margin-top:0px;}
    #scenario6 .heroimage{margin-top:0px;}
    #scenario7 .heroimage{margin-top:0px;}
    #scenario8 .heroimage{margin-top:0px;}
    #scenario9 .heroimage{margin-top:0px;}
    #scenario10 .heroimage{margin-top:0px;}
    #scenario11 .heroimage{margin-top:0px;}
}
@media only screen and (max-width:1005px) {
    .navigation a:hover { color:#ffffff !important ;
    }
    /*.HeaderNoAccent {color:#CFCFCF
    }
    .HeaderNoAccent:visited {color: #00ccff;}*/
    /*.accentBackgroundText {color: #00ccff;}*/
   

}

@media only screen and (min-width:761px) and (max-width:900px) {
    #Header1{ width:96%;margin-left:2%; margin-right:2%; height:70px;}
}

@media only screen and (min-width:901px) and (max-width:1005px) {
    #Header1{ width:96%;margin-left:auto; margin-right:auto; height:70px;max-width: 998px;}
}

 @media only screen and (min-width:761px) and (max-width:1005px)
 {
     #msBing{display:none !important;}
    #bodycontainer{ padding-top:0px;}
    #ctl00_windowsscopedsearch1ID0EA_msviLSBtbox{ outline:0;}
    #HeaderFBOpqaue{ min-width:0; height:60px;}
 .mobileLeastviewportMenu{width:54px !important;float:right !important;margin-right:1px !important;}
 .mobileLeastviewportrespEmptydiv{ width:55px !important; margin-right:26px !important;}
    #resplink{ display:block;}
    .plusMinus{font-weight: 600;font-size: 14px;text-decoration: none;text-align: left;color:#FFFFFF;letter-spacing:1px;position:absolute; right:8.9%; line-height:20px; display:block;}
    .minusPlus{font-weight: 600;font-size: 14px;text-decoration: none;text-align: left;color:#FFFFFF;letter-spacing:1px;position:absolute; right:8.9%; line-height:18px; display:none;}
    .subPlusMinus{font-weight: 600;font-size: 14px;text-decoration: none;text-align: left;color:#FFFFFF;letter-spacing:1px;position:absolute; right:4.3%; line-height:48px; display:block; z-index:2; float:none; top:0;}
    .subMinusPlus{font-weight: 600;font-size: 14px;text-decoration: none;text-align: left;color:#FFFFFF;letter-spacing:1px;position:absolute; right:4.3%; line-height:46px; display:none;z-index:2; top:0;}
    #header a{ font-size:12px;}
    #header{ min-width:0; width:100%; background-color: #1a1a1a; position:relative;   }
    #HeaderMainContainer{ min-width:0;}
    #HeaderNearChild{ min-width:0; width:50%;margin-top:10px;}
    .navigation #HeaderPrimaryNav{ width:100%; background-color: #00ccff; min-width:0; margin:0; padding-bottom:0;}
    .navigation { width:100%; height:auto; background-color:#00ccff;}
    #HeaderPrimaryNav{ display:none;}
    #HeaderPrimaryNav .mainNavResponsive{ display:block;}
    #HeaderPrimaryNav .subNavResponsive{ display:none;}
    .mainNavResponsive a{ text-transform:uppercase;cursor:auto;}
    
    .subNavResponsive a{ text-transform:none; white-space:normal;}
    .respHeaderMenuandSearch{ display:block; position:absolute; top:30px; right:260px; width:100px;  text-align:center; }
    /*.respHeaderMenuandSearch .searchImagediv{display:none;}*/
    #respEmptydiv2{display:none;}
    
    .respHeaderMenuandSearch .MenuList{color:#00ccff; display:block;cursor:pointer; width:54px;margin-top:-21.5px;margin-left:28px; height:15px;font-family: "Segoe UI", Tahoma, Helvetica, Sans-Serif;font-weight: 600;font-size: 14px;text-decoration: none; text-align: center;letter-spacing:1px;}
    .MenuListExpanded{ height:73px !important;}
    .MenuListColorchange{ color:#ffffff;}
    .mainNavResponsive { background-color:rgb(41, 41, 41); height:auto !important; border-bottom:thin solid rgb(68, 68, 68);}
    
    
    .mainNavResponsive a{width:80.8%;padding:14px 10% 16px 0%;margin-left:4.6%; margin-right:4.6%;display:inline-block;   background-color:rgb(41, 41, 41); color:rgb(207, 207, 207) !important; height:auto;  line-height:20px; font-family:"Segoe UI", Tahoma, Helvetica, Sans-Serif; font-size:12px; font-weight:600;  }
    
    #HeaderNavSecondary .rsubitems a{ width:71.5%; padding:14px 10% 16px 9.3%; margin-left:4.6%;margin-right:4.6%; background-color:rgb(41, 41, 41); height:auto; line-height:20px;}
    
    .mainNavResponsive #navPrimaryLink4{ border:none;}
    .subNavResponsive #HeaderFBSub{ display:block !important;}
    .subNavResponsive #HeaderFBSub #HeaderNavSecondary{ display:block !important; width:100%; overflow:visible; height:auto; margin:0; padding:1px 0 0 0; max-width:1005px;}
    #HeaderNavSecondary .borderClass{ width:100%; height:auto; display:inline-block; background-color:rgb(41, 41, 41); float:left;}
    #HeaderNavSecondary a{ width:76.1%; padding:14px 10% 16px 4.7%; margin-left:4.6%;margin-right:4.6%; background-color:rgb(41, 41, 41); height:auto; line-height:20px;}
    #HeaderNavSecondary .rsubitems{ display:none;}
    #HeaderNavSecondary .rsubitems .borderClass{ height:auto; background-color:rgb(41, 41, 41); float:left;}
    #HeaderNavSecondary .rsubitems a{ width:71.5%; padding:14px 10% 16px 9.3%; margin-left:4.6%;margin-right:4.6%; background-color:rgb(41, 41, 41); height:auto; line-height:20px;}
    #HeaderNavSecondary .rsubnav5 .rsubitems{ display:none;}
    #HeaderNavSecondary .snav{ line-height:0px !important; height:auto; display:inline-block; width:100%;}
    #HeaderNavSecondary .snav .borderClass{height:auto; height:50px;}
    .dynScopedSearch{ width:100%;}
    .dynScopedSearch table{width:100% !important;}
    
    #idPPScarab{ display:none !important;}
    #idPPScarab{ display:none;}
    .NavSep{ display:none;}
    #HeaderFBTransparent{ display:none;}
    #HeaderPrimaryNav > a{ display:none !important;}
    #HeaderFBSub .HeaderSecondaryContainer{ display:none !important;}
    #HeaderFarChild{display:block;margin-top:7px;}
    .MenuImage{height:24px;}
    .MenuList div{font-size:12px !important;}
    
    .menuImageDiv{width:31px;height:24px;margin-top:-7px;margin-left:-13px}
    .enterpriseenglish .respHeaderMenuandSearch .MenuList{margin-top:-19.5px;font-size:14px !important}
    .enterpriseenglish .MenuImage{height:35px;}
 }

/*Tablet Landscape viewport 681px - 900px*/

@media only screen and (min-width:681px) and (max-width:760px) {
    #Header1{ width:96%;margin-left:2%; margin-right:2%; height:70px;}
}

@media only screen and (min-width:510px) and (max-width:680px) {
    #Header1{ width:90.8%;margin-left:4.6%; margin-right:4.6%; height:70px;}
}

@media only screen and (min-width:510px) and (max-width:760px)
{
  #msBing{display:none !important;}
     #responsiveMenuText{display:none;}
     #bodycontainer{ padding-top:0px;}
    #ctl00_windowsscopedsearch1ID0EA_msviLSBtbox{ outline:0;}
   #HeaderFBOpqaue{ min-width:0; height:60px;}
 .mobileLeastviewportMenu{width:54px !important;float:right !important;margin-right:1px !important;}
 .mobileLeastviewportrespEmptydiv{ width:55px !important; margin-right:26px !important;}
    #resplink{ display:block;}
    .plusMinus{font-weight: 600;font-size: 14px;text-decoration: none;text-align: left;color:#FFFFFF;letter-spacing:1px;position:absolute; right:8.9%; line-height:20px; display:block;}
    .minusPlus{font-weight: 600;font-size: 14px;text-decoration: none;text-align: left;color:#FFFFFF;letter-spacing:1px;position:absolute; right:8.9%; line-height:18px; display:none;}
    .subPlusMinus{font-weight: 600;font-size: 14px;text-decoration: none;text-align: left;color:#FFFFFF;letter-spacing:1px;position:absolute; right:4.3%; line-height:48px; display:block; z-index:2; float:none; top:0;}
    .subMinusPlus{font-weight: 600;font-size: 14px;text-decoration: none;text-align: left;color:#FFFFFF;letter-spacing:1px;position:absolute; right:4.3%; line-height:46px; display:none;z-index:2; top:0;}
    #header a{ font-size:12px;}
    #header{ min-width:0; width:100%; background-color: #1a1a1a; position:relative;   }
    
    #HeaderMainContainer{ min-width:0;}
    #HeaderNearChild{ width:100%;min-width:0;}
    .navigation #HeaderPrimaryNav{ width:100%; background-color: #00ccff; min-width:0; margin:0; padding-bottom:0;}
    .navigation { width:100%; height:auto; background-color:#00ccff;}
    #HeaderPrimaryNav{ display:none;}
    #HeaderPrimaryNav .mainNavResponsive{ display:block;}
    #HeaderPrimaryNav .subNavResponsive{ display:none;}
    .mainNavResponsive a{ text-transform:uppercase; cursor:auto;}
    .subNavResponsive a{ text-transform:none; white-space:normal;}
    .respHeaderMenuandSearch{ display:block; position:absolute; top:37px; right:4.6%; width:90px;  text-align:center; }
   
    #respEmptydiv2{display:none;}
    #searchBackgroundDiv{height:84px;margin-top:3px; width:110.1%; position:absolute;left:-5.1%; margin-right:0; /*display:block;*/ background-color:rgb(41, 41, 41);}
    .dynScopedSearch table.searchBar_wrap .searchBar_wrap1 {margin-top:15px;}
    /*.respHeaderMenuandSearch .searchImagediv{ float:right; width:2.81em; height:40px;  display:inline-block; cursor:pointer}*/
    .respHeaderMenuandSearch .searchImagediv{ float:right; display:inline-block; cursor:pointer; display:block; margin-left:auto; margin-right:auto;height:auto;width:auto !important; margin-top:-15px;}
    .respHeaderMenuandSearch .enterprise-Search{ /*display:block; margin-left:auto; margin-right:auto;height:auto;width:auto; margin-top:-15px;*/ }
    .respHeaderMenuandSearch .MenuList{ display:none;cursor:pointer; width:38px; height:33px; font-family: "Segoe UI", Tahoma, Helvetica, Sans-Serif;font-weight: 600;font-size: 14px;text-decoration: none; text-align: center;color: #00ccff;letter-spacing:1px;}
    .MenuListExpanded{ height:73px !important;}
    /*.respHeaderMenuandSearch .MenuList div{ line-height:38px;}*/
    .MenuListColorchange{ color:#ffffff;}
    .mainNavResponsive { background-color:rgb(41, 41, 41); height:auto !important; border-bottom:thin solid rgb(68, 68, 68);}
  
   .mainNavResponsive a{width:80.8%;padding:14px 10% 16px 0%;margin-left:4.6%; margin-right:4.6%;display:inline-block;   background-color:rgb(41, 41, 41); color:rgb(207, 207, 207); height:auto;  line-height:20px; font-family:"Segoe UI", Tahoma, Helvetica, Sans-Serif; font-size:12px; font-weight:600;  }
    #HeaderNavSecondary .rsubitems a{ width:71.5%; padding:14px 10% 16px 9.3%; margin-left:4.6%;margin-right:4.6%; background-color:rgb(41, 41, 41); height:auto; line-height:20px;}
    
    .mainNavResponsive #navPrimaryLink4{ border:none;}
    .subNavResponsive #HeaderFBSub{ display:block !important;}
    .subNavResponsive #HeaderFBSub #HeaderNavSecondary{ display:block !important; width:100%; overflow:visible; height:auto; margin:0; padding:1px 0 0 0; max-width:762px;}
    #HeaderNavSecondary .borderClass{ width:100%; height:auto; display:inline-block; background-color:rgb(41, 41, 41); float:left;}
    #HeaderNavSecondary a{ width:76.1%; padding:14px 10% 16px 4.7%; margin-left:4.6%;margin-right:4.6%; background-color:rgb(41, 41, 41); height:auto; line-height:20px;}
    #HeaderNavSecondary .rsubitems{ display:none;}
    #HeaderNavSecondary .rsubitems .borderClass{  height:auto; background-color:rgb(41, 41, 41); float:left;}
    #HeaderNavSecondary .rsubitems a{ width:71.5%; padding:14px 10% 16px 9.3%; margin-left:4.6%;margin-right:4.6%; background-color:rgb(41, 41, 41); height:auto; line-height:20px;}
    #HeaderNavSecondary .rsubnav5 .rsubitems{ display:none;}
    #HeaderNavSecondary .snav{ line-height:0px !important; height:auto; display:inline-block; width:100%;}
    #HeaderNavSecondary .snav .borderClass{height:auto; height:50px;}
    .dynScopedSearch{ width:100%;}
    .dynScopedSearch table{width:100% !important;}
    #msBing{width:100% !important;background-color:#ffffff !important; height:30px !important; margin-top:10px !important;display:block; }
    .clip24x24{ background-color:#00ccff !important;height:100%; text-align: center; display:inline-block;}
    .enterpriseenglish .clip24x24 {
        background-color: transparent !important;
    }
    /*.clip24x24:hover{ background-color:#0026ff !important;}*/
   .msviLSBtbox{ background-color:#ffffff !important; width:85% !important; height:30px !important; color:#515151 !important; }
    .dynScopedSearch .msviLSBssearch { position: relative; }
    #HeaderFarChild{ width:100%; z-index:-1; display:none;height:0px;}
    #ctl00_windowsscopedsearch1ID0EA_msviLSBssearch{ outline:none;}
    #idPPScarab{ display:none !important;}
    #idPPScarab{ display:none;}
    .NavSep{ display:none;}
    #HeaderFBTransparent{ display:none;}
    #HeaderPrimaryNav > a{ display:none !important;}
    #HeaderFBSub .HeaderSecondaryContainer{ display:none !important;}
       /*div.MenuList>div{display:none;}*/
     #HeaderFarChild{display:block;margin-top:7px;}
   .MenuImage{height:24px;width:33px;}
    
    .menuImageDiv{height:26px;width:33px; margin-top:-15px;}
    #HeaderWinLogo .accentBackground{height:auto; margin-top:7px;}

    
    .enterpriseenglish .menuImageDiv{width:33px;height:25px;}
    .enterpriseenglish .MenuImage{height:33px;}
    }
/*last*/
/*Mobile viewport 240px - 540px*/
@media only screen and (min-width:100px) and (max-width:542px)
{
    #msBing{display:none !important;}
    #responsiveMenuText{display:none;}
    #bodycontainer{ padding-top:0px;}
    #ctl00_windowsscopedsearch1ID0EA_msviLSBtbox{ outline:0;}
       #HeaderFBOpqaue{ min-width:0; height:60px;}
 .mobileLeastviewportMenu{/*width:30px !important;*/float:right !important;margin-right:1px !important;}
 .mobileLeastviewportrespEmptydiv{ width:55px !important; margin-right:26px !important;}
    #resplink{ display:block;}
    .plusMinus{font-weight: 600;font-size: 14px;text-decoration: none;text-align: left;color:#FFFFFF;letter-spacing:1px;position:absolute; right:8.9%; line-height:20px; display:block;}
    .minusPlus{font-weight: 600;font-size: 14px;text-decoration: none;text-align: left;color:#FFFFFF;letter-spacing:1px;position:absolute; right:8.9%; line-height:18px; display:none;}
    .subPlusMinus{font-weight: 600;font-size: 14px;text-decoration: none;text-align: left;color:#FFFFFF;letter-spacing:1px;position:absolute; right:4.3%; line-height:48px; display:block; z-index:2; float:none; top:0;}
    .subMinusPlus{font-weight: 600;font-size: 14px;text-decoration: none;text-align: left;color:#FFFFFF;letter-spacing:1px;position:absolute; right:4.3%; line-height:46px; display:none;z-index:2; top:0;}
    #header a{ font-size:12px;}
    #header{ min-width:0; width:100%; background-color: #1a1a1a; position:relative;   }
    #Header1{ width:90.8%;margin-left:4.6%; margin-right:4.6%; height:70px;}
    #HeaderMainContainer{ min-width:0;}
    #HeaderNearChild{ min-width:0; width:100%;}
    .navigation #HeaderPrimaryNav{ width:100%; background-color: #00ccff; min-width:0; margin:0; padding-bottom:0;}
    .navigation { width:100%; height:auto; background-color:#00ccff;}
    #HeaderPrimaryNav{ display:none;}
    #HeaderPrimaryNav .mainNavResponsive{ display:block;}
    #HeaderPrimaryNav .subNavResponsive{ display:none;}
    .mainNavResponsive a{ text-transform:uppercase; cursor:auto;}
    .subNavResponsive a{ text-transform:none; white-space:normal;}
    .respHeaderMenuandSearch{ display:block; position:absolute; top:37px; right:4.6%; width:90px;  text-align:center;cursor:pointer;  }
    
    #respEmptydiv2{display:none;}
    #searchBackgroundDiv{/*height:50px;*/ width:110.1%; position:absolute;  left:-5.1%; margin-right:0; display:block; background-color:rgb(41, 41, 41);}
   
    /*.respHeaderMenuandSearch .searchImagediv{ float:right; width:2.81em; height:40px;display:inline-block; cursor:pointer}*/
    /*.respHeaderMenuandSearch .searchImagediv{ float:right; width:65px; height:40px;cursor:pointer}*/
    /*.respHeaderMenuandSearch .enterprise-Search{ display:block; margin-right:auto; margin-top:-7px;}*/
    .respHeaderMenuandSearch .MenuList{ display:none;/*cursor:pointer; width:38px; height:33px; background-color:rgb(41, 41, 41);font-family: "Segoe UI", Tahoma, Helvetica, Sans-Serif;font-weight: 600;font-size: 14px;text-decoration: none; text-align: center;color:rgb(41, 41, 41);letter-spacing:1px;*/}
    .MenuListExpanded{ height:73px !important;}
    /*.respHeaderMenuandSearch .MenuList div{ line-height:38px;}*/
    .MenuListColorchange{ color:#ffffff;}
    .mainNavResponsive { background-color:rgb(41, 41, 41); height:auto !important; border-bottom:thin solid rgb(68, 68, 68);}
       
    .mainNavResponsive a{width:80.8%;padding:14px 10% 16px 0%;margin-left:4.6%; margin-right:4.6%;display:inline-block;   background-color:rgb(41, 41, 41); color:rgb(207, 207, 207) !important; height:auto;  line-height:20px; font-family:"Segoe UI", Tahoma, Helvetica, Sans-Serif; font-size:12px; font-weight:600;  }
    #HeaderNavSecondary .rsubitems a{ width:71.5%; padding:14px 10% 16px 9.3%; margin-left:4.6%;margin-right:4.6%; background-color:rgb(41, 41, 41); height:auto; line-height:20px;}
    
    .mainNavResponsive #navPrimaryLink4{ border:none;}
    .subNavResponsive #HeaderFBSub{ display:block !important;}
    .subNavResponsive #HeaderFBSub #HeaderNavSecondary{ display:block !important; width:100%; overflow:visible; height:auto; margin:0; padding:1px 0 0 0; max-width:542px;}
    #HeaderNavSecondary .borderClass{ width:100%; height:auto; display:inline-block; background-color:rgb(41, 41, 41); float:left;}
    #HeaderNavSecondary a{ width:76.1%; padding:14px 10% 16px 4.7%; margin-left:4.6%;margin-right:4.6%; background-color:rgb(41, 41, 41); height:auto; line-height:20px;}
    #HeaderNavSecondary .rsubitems{ display:none;}
    #HeaderNavSecondary .rsubitems .borderClass{ height:auto; background-color:rgb(41, 41, 41); float:left;}
    #HeaderNavSecondary .rsubitems a{ width:71.5%; padding:14px 10% 16px 9.3%; margin-left:4.6%;margin-right:4.6%; background-color:rgb(41, 41, 41); height:auto; line-height:20px;}
    #HeaderNavSecondary .rsubnav5 .rsubitems{ display:none;}
    #HeaderNavSecondary .snav{ line-height:0px !important; height:auto; display:inline-block; width:100%;}
    #HeaderNavSecondary .snav .borderClass{height:auto; height:50px;}
    .dynScopedSearch{ width:100%;}
    .dynScopedSearch table{width:100% !important;}
    #msBing{width:100% !important;background-color:#ffffff !important; height:30px !important; margin-top:10px !important;display:block;clear:both; }
    .clip24x24{ background-color:#00ccff; height:100%; text-align: center; }
   .msviLSBtbox{ background-color:#ffffff !important; /*width:90% !important*/; height:30px !important; color:#515151 !important; } 
    #HeaderFarChild{ width:100%; z-index:-1; display:none;height:0px;}
    #ctl00_windowsscopedsearch1ID0EA_msviLSBssearch{ outline:none;}
    #idPPScarab{ display:none !important;}
    #idPPScarab{ display:none;}
    .NavSep{ display:none;}
    #HeaderFBTransparent{ display:none;}
    #HeaderPrimaryNav > a{ display:none !important;}
    #HeaderFBSub .HeaderSecondaryContainer{ display:none !important;}
    div.MenuList>div{display:block;}
    /*#HeaderFarChild{display:block;margin-top:7px;}*/
    /*#HeaderFarChild{margin-top:-7px;}*/
    /*.MenuImage{width:25px;}
    .menuImageDiv{width:25px;margin-top:-6px;}*/
    /*#HeaderWinLogo .accentBackground{height:26px; margin-top:7px;}*/
     /* new header design*/
    /*.enterpriseenglish #header,.enterpriseenglish .mainNavResponsive,.enterpriseenglish .mainNavResponsive a,.enterpriseenglish #HeaderNavSecondary a,.enterpriseenglish #HeaderNavSecondary:last-child,.enterpriseenglish #HeaderNavSecondary .borderClass{background-color:#ffffff;color:#737373;font-family:'WOL_SB','Segoe UI Semibold','Segoe UI',Tahoma,Helvetica,sans-serif}
    .enterpriseenglish #Header1{padding-left:2%;padding-right:2%;margin-right:0;margin-left:0;}
    .enterpriseenglish .respHeaderMenuandSearch .MenuList{color:#737373;font-family:'WOL_SB','Segoe UI Semibold','Segoe UI',Tahoma,Helvetica,sans-serif}
    .enterpriseenglish .MenuList:hover,.enterpriseenglish .navigation a:hover{color:#000000 !important;font-family:'WOL_SB','Segoe UI Regular','Segoe UI',Tahoma,Helvetica,sans-serif}
   .enterpriseenglish .plusMinus,.enterpriseenglish .minusPlus,.enterpriseenglish .subPlusMinus,.enterpriseenglish .subMinusPlus{color:#737373}
    .enterpriseenglish .plusMinus:hover,.enterpriseenglish .minusPlus:hover,.enterpriseenglish .subPlusMinus:hover,.enterpriseenglish .subMinusPlus:hover{color:#000000}*/
	 .enterpriseenglish #Header1{ width:90.8%;padding-left:4.6%; padding-right:4.6%; height:70px;margin-left:0;margin-right:0}
	.enterpriseenglish .navigation #HeaderPrimaryNav{border-top:1px solid #5f5f6e;}
    .enterpriseenglish .navigation{border-bottom:none;}
	

    }
/*Mobile viewport 240px - 540px*/
/*Navigation CSS*/
/* Search results page header responsive  */
/*@media only screen and (min-width:100px) and (max-width:760px) {
    #Enterprisesearchresults .msviLSBtbox {
        color: #ffffff !important; background-color: rgb(81,81,81) !important;
    }
}*/


/* bug fixes*/
@media only screen and (max-width: 1005px) {
    /*.rsubnav6 .borderClass,.rsubnav5 .borderClass {border-bottom: thin solid rgb(68, 68, 68); }*/
    #HeaderNavSecondary:last-child {border-bottom: thin solid rgb(68, 68, 68); }
   .rsubnav2 .rsubitems div:last-child,.rsubnav3 .rsubitems div:last-child,.rsubnav4 .rsubitems div:last-child ,.rsubnav5 .rsubitems div:last-child {border-bottom: thin solid rgb(68, 68, 68); }
    .rsubnav5 .rsubitems div:last-child { border-bottom:none;}
}
@media only screen and (max-width: 509px) and (min-width: 440px){
    .msviLSBtbox {width: 92% !important;  }
}
@media only screen and (max-width: 459px) and (min-width: 370px){
    .msviLSBtbox {width: 91% !important;  }
}
@media only screen and (max-width: 570px) and (min-width: 510px){
    .enterpriseenglish .clip24x24 {
        width:17% !important;background-color:#00ccff !important;
    }
}
@media only screen and (max-width: 369px) {
    .msviLSBtbox {width: 88% !important;  }
}
.mainNavResponsive a:hover {cursor:pointer;}

/*to avoid scroll for this viewport*/
@media only screen and (max-width: 760px) and (min-width: 680px) {
    #searchBackgroundDiv { width:107.2%;}
}
/*@media only screen and (max-width: 761px) {
    .clip24x24 {
        width:24px !important;
    }
}
@media only screen and  (min-width:510px) and (max-width: 760px) {
    .clip24x24 {
        width:80px !important;
    }
}
@media only screen and  (max-width: 509px) {
    .clip24x24 {
        width:35px !important;
    }
}*/

#ctl00_windowssearchresults1_SearchResultsSearchButton{cursor:pointer;}

/*searchbar en-us redesign*/
#container.enterpriseenglish #ctl00_windowsscopedsearch1ID0EA_msviLSBtbox {
    background-color:#d2d2d2!important;
}


@media only screen and (max-width: 1005px) {
    /* new header design*/
    .enterpriseenglish #header { border-bottom:1px solid #5f5f6e;}
    .enterpriseenglish #header,.enterpriseenglish .mainNavResponsive,.enterpriseenglish .mainNavResponsive a,.enterpriseenglish #HeaderNavSecondary a,.enterpriseenglish #HeaderNavSecondary:last-child,.enterpriseenglish #HeaderNavSecondary .borderClass{background-color:#ffffff;color:#737373;font-family:'WOL_SB','Segoe UI Semibold','Segoe UI',Tahoma,Helvetica,sans-serif;}
    .enterpriseenglish #Header1{padding-left:2%;padding-right:2%;margin-right:0;margin-left:0;}
    .enterpriseenglish .respHeaderMenuandSearch .MenuList{color:#737373!important;font-family:'WOL_SB','Segoe UI Semibold','Segoe UI',Tahoma,Helvetica,sans-serif}
    .enterpriseenglish .MenuList:hover,.enterpriseenglish .navigation a:hover{color:#000000 !important;font-family:'WOL_SB','Segoe UI Regular','Segoe UI',Tahoma,Helvetica,sans-serif}
      .enterpriseenglish .plusMinus,.enterpriseenglish .minusPlus,.enterpriseenglish .subPlusMinus,.enterpriseenglish .subMinusPlus{color:#737373}
    .enterpriseenglish .plusMinus:hover,.enterpriseenglish .minusPlus:hover,.enterpriseenglish .subPlusMinus:hover,.enterpriseenglish .subMinusPlus:hover{color:#000000}
    .enterpriseenglish .navigation #HeaderPrimaryNav{border-top:1px solid #5f5f6e;}
    .enterpriseenglish .navigation{border-bottom:none;}
    .enterpriseenglish .mainNavResponsive a{color:#737373 !important;}
    .enterpriseenglish .mainNavResponsive a.accentBackgroundText{color:#000 !important;}
    .enterpriseenglish #HeaderPrimaryNav .mainNavResponsive:hover .plusMinus,.enterpriseenglish #HeaderPrimaryNav .mainNavResponsive:hover .minusPlus,.enterpriseenglish .borderClass:hover .subPlusMinus,.enterpriseenglish .borderClass:hover .subMinusPlus{color:#000000;}
    
}
@media only screen and (max-width: 760px){
    .enterpriseenglish #searchBackgroundDiv{background-color:#ffffff;}
    }
@media only screen and (min-width:100px) and (max-width:542px) {
    #container.enterpriseenglish #msBing .clip24x24 {
        background-color: #505050;
    }
}

